×

Alerta

Extensão Akeeba Backup Core package - está disponível a versão 7.5.1 , mas requer no mínimo a versão PHP 7.2 enquanto que o seu sistema apenas tem a versão 7.0.33-0+deb9u10
Extensão Akeeba Backup Core package - está disponível a versão 7.4.0 , mas requer no mínimo a versão PHP 7.1 enquanto que o seu sistema apenas tem a versão 7.0.33-0+deb9u10

Escola Secundária de Pinhal Novo

Escola Secundária de Pinhal Novo

Shadow
Slider

Documentos Importantes

  • 1